-- <?php die('This is not a program file.'); exit; ?>


--
-- Table structure for table `#TABLE_PREFIX#__geocoding_sample`
--

DROP TABLE IF EXISTS `#TABLE_PREFIX#__geocoding_sample`;

CREATE TABLE `#TABLE_PREFIX#__geocoding_sample` (
  `num` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `address` mediumtext,
  `city` mediumtext,
  `state` mediumtext,
  `country` mediumtext,
  `zipcode` mediumtext,
  `latitude` float DEFAULT NULL,
  `longitude` float DEFAULT NULL,
  PRIMARY KEY (`num`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;


--
-- Dumping data for table `#TABLE_PREFIX#__geocoding_sample`
--

INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("1","21 Jane St","New York","NY","USA","10014","40.7383","-74.0033");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("2","26-30 E 30th St","New York","NY","USA","10016","40.7447","-73.9844");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("3","4 Rutherford Pl","New York","NY","USA","10003","40.7344","-73.9848");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("4","185 Spencer St","Brooklyn","NY","USA","11205","40.6926","-73.9545");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("5","691 Union St","Brooklyn","NY","USA","11215","40.6772","-73.9818");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("6","601 Bergen Ave","Bronx","NY","USA","10455","40.8169","-73.9154");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("7","1672 Castle Hill Ave","Bronx","NY","USA","10462","40.8397","-73.8526");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("8","31 Clinton Pl","Bronx","NY","USA","10453","40.857","-73.9062");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("9","1065-1069 Dearborn Rd","Fort Lee","NJ","USA","07024","40.8342","-73.9808");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("10","268 New York Ave","Jersey City","NJ","USA","07307","40.7454","-74.0444");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("11","89-39 86th St","Queens","NY","USA","11421","40.6885","-73.8564");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("12","JFK Airport","Queens","NY","USA","11430","40.6622","-73.8062");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("13","213-46 34th Rd","Queens","NY","USA","11361","40.7696","-73.7732");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("14","40 Highland Ave","Great Neck","NY","USA","11021","40.7905","-73.7154");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("15","50 Veronica Pl","Brooklyn","NY","USA","11226","40.6493","-73.9529");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("16","529 Tompkins Ave","Staten Island","NY","USA","10305","40.6129","-74.0712");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("17","320-342 University Ave","Newark","NJ","USA","07102","40.731","-74.1788");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("18","2970 Broadway","New York","NY","USA","10027","40.807","-73.963");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("19","212 W 79th St","New York","NY","USA","10024","40.7832","-73.9791");
INSERT INTO `#TABLE_PREFIX#__geocoding_sample` VALUES("20","881 7th Ave","New York","NY","USA","10019","40.765","-73.9799");

-- Dump completed on 2010-11-26 16:19:23 -0800

